@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");

.pricing-bg {
  background: linear-gradient(to Right, #074784, #1aa2c0);
  height: auto;
  width: 100% !important;
}
.pricing-heeader {
  text-align: left;
  color: #ffffff;
  text-shadow: 1px rgb(58, 55, 52);
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
}
.pricing-subheader {
  color: #eeefef;
  font-family: "Montserrat", sans-serif;
}
.pricing-img {
  max-height: 100%;
  width: 75%;
  margin-bottom: 10px;
  margin: 40px 0px 0px 0px;
}
.tab_header {
  color: #525252;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  /* white-space: nowrap; */
  font-size: 15px;
}
.tab_text {
  color: #727171;
  font-family: "Open Sans", sans-serif;
  font-size: 0.8rem;
}
.tab_card {
  border: none !important;
}
.tab_link {
  border: none !important;
}
.tab_content_bg {
  height: auto;
  background-image: url("../../assets/insights/lefttopbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.tab_content_title {
  color: #525252;
  font-size: 1.2rem;
}
.tab_content_text {
  color: #727171;
  font-size: 10px;
}
.tab_Content_p {
  font-size: 10px;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}
.getStartbtn {
  background-color: #3a62c9 !important;
  border-radius: 8px !important;
  width: 110px;
}
.tab_Content_project {
  text-align: center;
  font-family: "Montserrat", sans-serif;
  color: #525252;
}
.tab_content_p2 {
  color: #727171 !important;
  font-size: 10px;
  margin: 0 !important;
  padding: 0 !important;
  text-align: left;
}

.tab_list {
  list-style-image: url("../../assets/pricing/Path\ 406.svg");
  /* list-style: disc inside none; */
  list-style-type: disc;
  font-size: 10px !important;
}
.question_header {
  color: #495152;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}
.question_text {
  list-style: none;
}
.question_text > li {
  width: 95%;
  /* margin: 0 auto; */
  border-bottom: 1px solid #ccc !important;
  text-align: left;
  padding-left: 5%;
  color: #495152;
  font-size: 13px;
  opacity: 100%;
  padding-bottom: 2%;
}
.questionbg {
  height: auto;
  background-image: url("../../assets/insights/rightbottombg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
.question_footer > h1 {
  font-size: 15px;
  color: #495152;
}
.question_footer > h1 > span {
  color: #0c5251;
  text-decoration: underline;
}
.pricinglongcard {
  max-width: 18rem !important;
  border: none !important;
  border-radius: 10px !important;
}
.pricingcardtitle {
  font-size: 0.9rem;
}
.pricingcardtext {
  color: #6b7a82;
  font-size: 0.84rem;
  min-height: 80px;
  font-weight: 300 !important;
}
.pricingcardpricetext {
  font-weight: bold;
}
.pricingcardbtn {
  background: #3a62c9;
  border-radius: 3px;
}
.pricingcardpointdiv {
  min-height: 200px;
}
.pricingcardbtn2 {
  color: #3c3838 !important;
  border: 2px solid #6c757d !important;
}
.pricingcardbtn2:hover {
  background: #fff !important;
}
.pricingcardimg {
  width: 18px;
}
.pricingcardpoints {
  text-align: left;
  font-size: 10px;
  opacity: 0.6;
  /* white-space: nowrap; */
}
.pricingmore {
  color: #3a62c9 !important;
}
.pricingmore a {
  font-size: 0.9rem;
}
.tab_link {
  padding: 0 !important;
}
.table_header {
  color: #525252;
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
}
.table_data {
  color: #6b7a82;
  font-size: 10px;
  text-align: left;
}
.table_icon {
  width: 20px;
}
.table_data_header {
  color: #020202;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  text-align: left;
}
table {
  background: none !important;
}
.table_h {
  border: 1px solid #d6e5fc !important;
  border-top: none !important;
}
.border_left {
  border-left: none !important;
}
.border_right {
  border-right: none !important;
}
.pricingcardimage {
  max-width: 50%;
}
.dropdown_text {
  color: #00000099;
  font-family: "Montserrat", sans-serif;
}
.dropdown_p {
  color: #525252;
  font-weight: 800;
}
.dropdown_p_text {
  color: #727171;
  font-size: 10px;
  white-space: nowrap;
  /* text-align: left; */
}
.buy_button {
  background-color: #3a62c9 !important;
  color: #ffffff !important;
  border-radius: 10px !important;
}
.table_heading {
  border: 1px solid #d6e5fc !important;
  border-top: none !important;
  font-size: 15px;
}
.dropdown_option {
  color: #00000099 !important;
}
.border_home {
  border-radius: 0px 20px 20px 20px;
  box-shadow: 0px -1px 5px 5px rgb(0 0 0 / 10%) !important;
}
.border_menu1 {
  border-radius: 20px 20px 20px 20px;
  box-shadow: 0px -1px 5px 5px rgb(0 0 0 / 10%) !important;
}
.border_menu2 {
  border-radius: 20px 0px 20px 20px;
  box-shadow: 0px -1px 5px 5px rgb(0 0 0 / 10%) !important;
}
.pricing_navtab {
  border-radius: 20px 20px 0px 0px !important;
  box-shadow: rgb(0 0 0 / 40%) 0px -4px 5px;
  width: 30%;
}
